org.jsr166

## Interface ConcurrentHashMap8.ObjectToLong<A>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.ObjectToLong<A>

Interface describing a function mapping its argument to a long

### Method Summary

Methods
`long` `apply(A a)`

### Method Detail

#### apply

    long apply(A a)

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.2.0
Release Date | : September 15 2017